var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/sa-tools/headers/docx/route.js")
R.c("server/chunks/[root-of-the-server]__c7a44192._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_b661e318.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_b057c1f9.js")
R.c("server/chunks/[root-of-the-server]__63ccbc98._.js")
R.c("server/chunks/_next-internal_server_app_api_sa-tools_headers_docx_route_actions_faad17e5.js")
R.m(557948)
module.exports=R.m(557948).exports
